Lightning nightly update werkt niet

Dit forum is voor Mozilla Sunbird, Lightning en Calendar. Dit zijn de agenda-toepassingen van Mozilla. Zie het Calendar-project voor meer info.
kbijl
Berichten: 14
Lid geworden op: 29 november 2008, 14:26
Mozilla/5.0 (Windows; U; Windows NT 6.0; nl; rv:1.9.2) Gecko/20100115 Firefox/3.6 GTBDFff GTB7.0 (.NET CLR 3.5.30729) (Prevx 3.0.5) Creative ZENcast

Lightning nightly update werkt niet

Bericht door kbijl » 7 maart 2010, 12:35

Goedendag,

Als ik voor de laatste Thunderbird 3.03 de laatste Lightning en de GData ga downloaden en dan installeren dan zegt Thunderbird dat hij niet compat. is met versie 3.03. de Lightning versies van 6 maart 2010. Enig idee waarom deze allerlaatste pre versie nog niet geschikt is voor Thunderbird 3.03 ?

Gebruikersavatar
adri
Moderator
Berichten: 11543
Lid geworden op: 5 maart 2005, 14:00
Locatie: Diessen
Mozilla/5.0 (X11; U; Linux i686; nl-NL; rv:1.9.3a3pre) Gecko/20100306 Firefox/3.7a3pre (Slackware)

Re: Lightning nightly update werkt niet

Bericht door adri » 7 maart 2010, 15:59

Ik gebruik zelf ook TB 3.0.3 i.c.m. Lightning 1.0b1 en dat werkt wel hoor.
Welke Lightningversie gebruik je precies? En waar heb je hem vandaan?
Afbeelding

Gebruikersavatar
Mad Maks
Berichten: 1292
Lid geworden op: 7 oktober 2003, 16:58
Locatie: Haarlem
Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.9.2) Gecko/20100115 Firefox/3.6

Re: Lightning nightly update werkt niet

Bericht door Mad Maks » 8 maart 2010, 9:19

http://weblogs.mozillazine.org/calendar ... ity_p.html

geeft volgens mij de verklaring.

Succes

MM

edit: link verbeterd: de l van html was uit de link gevallen
Laatst gewijzigd door Mad Maks op 9 maart 2010, 19:38, 1 keer totaal gewijzigd.

kbijl
Berichten: 14
Lid geworden op: 29 november 2008, 14:26
Mozilla/5.0 (Windows; U; Windows NT 6.0; nl; rv:1.9.2) Gecko/20100115 Firefox/3.6 GTBDFff GTB7.0 (.NET CLR 3.5.30729) (Prevx 3.0.5) Creative ZENcast

Re: Lightning nightly update werkt niet

Bericht door kbijl » 9 maart 2010, 14:34

ls, de thunderbird versie die ik gebruik is 3.03en provider for google calendar 0.7pre, en lightning 1.0b2pre en dan zegt het systeem tijdens het installeren dat ze niet compatibel zijn met thunderbird 3.03.
Overigens werkt de email link hier direkt boven NIET .
En tja ik mis mijn agenda
de download komt van http://ftp.mozilla.org/pub/mozilla.org/ ... win32-xpi/
en dan is het de versie van 7 maart 2010

Gebruikersavatar
Pettic
Berichten: 3515
Lid geworden op: 28 november 2004, 11:45
Locatie: Rotterdam
Mozilla/5.0 (Windows; U; Windows NT 6.0; nl; rv:1.9.2) Gecko/20100115 Ant.com Toolbar 2.0 Firefox/3.6

Re: Lightning nightly update werkt niet

Bericht door Pettic » 9 maart 2010, 18:12

Lees dit artikel maar eens.
Alleen de officiële versie gebruiken. Ik heb het zelf uitgeprobeerd en het werkt.
Windows; Firefox; Thunderbird

kbijl
Berichten: 14
Lid geworden op: 29 november 2008, 14:26
Mozilla/5.0 (Windows; U; Windows NT 6.0; nl; rv:1.9.2) Gecko/20100115 Firefox/3.6 GTBDFff GTB7.0 (.NET CLR 3.5.30729) (Prevx 3.0.5) Creative ZENcast

Re: Lightning nightly update werkt niet

Bericht door kbijl » 10 maart 2010, 10:52

Ik heb de oude versie geinstalleert en het werkt, alleen jammer dat je zo niet kunt ondersteunen dmv het rapporteren van fouten (van de pre versie)

Gebruikersavatar
Pettic
Berichten: 3515
Lid geworden op: 28 november 2004, 11:45
Locatie: Rotterdam
Mozilla/5.0 (Windows; U; Windows NT 6.0; nl; rv:1.9.2) Gecko/20100115 Ant.com Toolbar 2.0 Firefox/3.6

Re: Lightning nightly update werkt niet

Bericht door Pettic » 10 maart 2010, 18:08

Ik las dat ze die tak van de nightlies hebben verlaten. Dus rapporteren heeft dan geen zin meer.
Windows; Firefox; Thunderbird